### Encoding: latin1

### Name: boxplotmap
### Title: Interactive boxplot and map
### Aliases: boxplotmap
### Keywords: spatial univar

### ** Examples

# donnees oldcol
example(columbus)
coords <- coordinates(columbus)
cont<-spdf2list(columbus)$poly

boxplotmap(coords[,1], coords[,2],columbus@data$CRIME,listvar=columbus@data,
carte=cont, listnomvar=names(columbus@data),criteria=(columbus@data$CP==1),
xlab="Crime",ylab="Percent",label=columbus@data$COLUMBUS.I,cex.lab=0.7) 

# donnees boston
data(boston)
obs<-boxplotmap(boston.utm[,1],boston.utm[,2],boston.c$CRIM,listvar=boston.c,
listnomvar=names(boston.c),criteria=(boston.c$CHAS==1)) 

# donnes eire
data(eire)
eire.contours<-polylist2list(eire.polys.utm)
boxplotmap(eire.coords.utm$V1,eire.coords.utm$V2,eire.df$POPCHG,
listvar=eire.df,listnomvar=names(eire.df),carte=eire.contours,
xlab="Taux d'volution de la population de 1921  1962",pch=7)



